<?xml version="1.0" encoding="UTF-8"?>

<buddyinfo version="1" last_contact="0" format_ver="1">
<buddy id="0" icon="0" name="" description=""/>

<grpinfo>

<grp name="EWKEdn1Zy1MAAA==" expand="0" type="1">
<buddylist/>
</grp>

<grp name="TJYfdbpOAAA=" expand="0" type="2">
<buddylist/>
</grp>

<grp name="0Z4NVFVTAAA=" expand="0" type="3">
<buddylist/>
</grp>
</grpinfo>

<blockme/>
<block/>
<enable/>
<add_me/>

</buddyinfo>
